Subject: bug#1452: Acknowledgement (23.0.60; Problem with nextstep, longlines-mode,)

From: Eli Zaretskii <[email-masked]>
Date: Wed, 06 Jan 2016 05:45:52 +0200

> From: Andrew Hyatt <[email-masked]>
> Date: Tue, 05 Jan 2016 21:12:19 +0000
> Cc: Glenn Morris <[email-masked]>, [email-masked], [email-masked]
> 
> Has anyone considered putting these obsolete packages in the gnu ELPA? I'm not
> sure about the bug policy, but I'd guess that bugs shouldn't be filed against
> ELPA packages.

AFAIK bugs are files against ELPA packages like they are against the
core Emacs.  So moving to ELPA will not change this aspect of obsolete
packages.

(It also feels wrong to move them to ELPA just because they are
obsolete.  ELPA is supposed to be home for new and advanced stuff, not
for obsolete stuff.  If someone steps forward wanting to maintain an
obsolete package, then a move to ELPA might make good sense, though.)